void printc(char val);

int main()
{
  unsigned char a, b, val;

  a = 7;
  b = 5;

  val = a + b; printc(val);
  val = a - b; printc(val);
  val = a * b; printc(val);
  val = a / b; printc(val);
  val = a % b; printc(val);

  return 0;
}
